namespace FotbalPortal.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class Friendship3 : DbMigration
    {
        public override void Up()
        {
            CreateTable(
                "dbo.UserFriendship",
                u => new
                {
                    id = u.Int(nullable: false, identity: true),
                    userId = u.Int(nullable: false),
                    friendUserId = u.Int(nullable: false),
                })
                .PrimaryKey(t => t.id);
        }
        
        public override void Down()
        {
            DropTable("dbo.UserFriendship");
        }
    }
}
